@charset "utf-8";
/* CSS Document */
.footer {	font-family: verdana;
	font-size: 7pt;
	color: #FFFFFF;
}

.footer-ctr {	font-family: verdana;
	font-size: 7pt;
	color: #FFFFFF;
	text-align:center;
}

.footer-ctr-grey {	font-family: verdana;
	font-size: 7pt;
	color: #999999;
	text-align:center;
}

.vcen {
	font-family: verdana;
	font-size: 7pt;
	 color: #000000;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}
.vcengrey {
	font-family: verdana;
	font-size: 7pt;
	 color: #666666;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}

.vcengrey6 {
	font-family: verdana;
	font-size: 6pt;
	 color: #666666;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}

.vgrey9 {
	font-family: verdana;
	font-size: 9px;
	 color: #666666;
	font-style: normal;
	font-weight: normal;
	
}

.vcenblk6 {
	font-family: verdana;
	font-size: 6pt;
	 color:#000;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}

.vcengrey7px {
	font-family: verdana;
	font-size: 7px;
	 color: #666666;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}

.vcengrey8px {
	font-family: verdana;
	font-size: 8px;
	 color: #666666;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}

.vcengrey9px {
	font-family: verdana;
	font-size: 9px;
	 color: #666666;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}

.vlftgrey8px {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8px;
	 color: #999;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}

.vlftgrey7px {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 7px;
	 color: #999;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}

#mouserg {width:auto; margin-left: 3px; margin-top: 0px; z-index:2}

.verdwh12px {font-family:Verdana, Geneva, sans-serif;
font-size:12px;
color:#FFF;
}
